body {
    background-color: #f0ece4
}

.wolf-page-store #mapContainer iframe {
    width: 100%;
    height: 450px
}

@media (max-width: 767px) {
    .wolf-page-store .btn-findnearest {
        width:100%;
        margin-top: 10px
    }
}

.wolf-page-store #storeList {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
    max-height: 450px;
    background-color: #f7f7f7
}

@media (max-width: 767px) {
    .wolf-page-store #storeList {
        max-height:260px
    }
}

.wolf-page-store #storeList::-webkit-scrollbar {
    width: 5px
}

.wolf-page-store #storeList::-webkit-scrollbar-track {
    background: #f5f5f5
}

.wolf-page-store #storeList::-webkit-scrollbar-thumb {
    background: #888
}

.wolf-page-store #storeList::-webkit-scrollbar-thumb:hover {
    background: #555
}

.wolf-page-store #storeList .store-list {
    padding: 10px 5px
}

.wolf-page-store #storeList .store-list+.store-list {
    border-top: 1px solid #dee2e6
}

.wolf-page-store #storeList .store-list:hover {
    background-color: rgba(150,1,0,0.08);
    cursor: pointer
}

.wolf-page-store #storeList .store-list p {
    margin-bottom: 10px
}

.wolf-page-store #storeList .store-list .store-title {
    font-weight: 600;
    font-size: 16px
}

.wolf-page-store #storeList .store-list .store-info {
    width: 100%
}

.wolf-page-store #storeList .store-list .store-info a:hover,.wolf-page-store #storeList .store-list .store-info a:focus {
    color: var(--second-color)
}

.wolf-page-store #storeList .store-list .store-info p {
    margin-bottom: 8px
}

.wolf-page-store #storeList .store-list .store-info p:last-child {
    margin-bottom: 0
}

@media (max-width: 767px) {
    .wolf-scroll-mb {
        display:flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none
    }
}

@media (max-width: 991px) {
    .wolf-scroll-tab {
        display:flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: auto
    }

    .wolf-scroll-tab::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 4px;
        height: 4px
    }

    .wolf-scroll-tab::-webkit-scrollbar-thumb {
        background-color: #828282;
        background-clip: padding-box
    }

    .wolf-scroll-tab::-webkit-scrollbar-track {
        background-color: #e0e0e0
    }
}

.about-tab .nav-tabs {
    background-color: #000;
    border: none;
    margin-bottom: 25px
}

.about-tab .nav-tabs .nav-item {
    border: none
}

@media (max-width: 991px) {
    .about-tab .nav-tabs .nav-item {
        flex:0 0 auto
    }
}

.about-tab .nav-tabs .nav-item .nav-link {
    border-radius: 0;
    color: #fff;
    border: none;
    font-weight: 600;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    position: relative;
    transition: none
}

.about-tab .nav-tabs .nav-item .nav-link:before {
    background-image: linear-gradient(to top right, transparent 48%, var(--main-color) 52%),linear-gradient(to top left, transparent 48%, var(--main-color) 52%);
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
    background-size: 51% 100%;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
    display: none
}

.about-tab .nav-tabs .nav-item .nav-link.active,.about-tab .nav-tabs .nav-item .nav-link:hover {
    background-color: var(--main-color)
}

.about-tab .nav-tabs .nav-item .nav-link.active:before,.about-tab .nav-tabs .nav-item .nav-link:hover:before {
    display: block
}

.wolf-kitchen-block .wolf-title {
    display: flex !important;
    justify-content: center;
    font-weight: 700;
    font-size: 1.75rem
}

.wolf-kitchen-block .wolf-kitchen-block-item {
    border-radius: 7px;
    overflow: hidden
}

.wolf-kitchen-block .wolf-kitchen-block-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 400px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(transparent 50%, var(--main-color) 90%)
}

.wolf-kitchen-block .wolf-kitchen-block-item img {
    object-fit: cover;
    height: 450px
}

@media (max-width: 991px) {
    .wolf-kitchen-block .wolf-kitchen-block-item img {
        height:400px
    }
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content {
    position: absolute;
    padding: 30px;
    width: 100%;
    bottom: 0;
    left: 0
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content span {
    color: #fff;
    font-weight: 800;
    font-size: 25px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6)
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content .btn {
    background-color: #ff4539;
    color: #fff;
    font-weight: 600
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content .btn:hover {
    background-color: #000
}

.wolf-kitchen-block .wolf-kitchen-block-item:hover .wolf-kitchen-block-content span {
    text-shadow: none
}
